<!DOCTYPE html>
<html>
   <head>
      <title>
          Praxisphasenmanager (PPM)
      </title>
      <meta charset="UTF-8" />     
      <style type="text/css">
         @import url("/style.css");
      </style>
   </head>
   <body>

      <h1 id="idSiteHeader" class="clSiteHeader">
         <a href="/index" title="Zur&uumlck zur Startseite">Praxisphasenmanager (PPM)</a>
      </h1>
      <div id="idContent" class="clContent">
         <h2 id="idContentHeader" class="clContentHeader">
            &Uumlbersicht: ${data['category']}
         </h2>
         <div id="idContentArea" class="clContentArea">
         % if data['category'] == 'Firmen':
            % for firmen in data:
               % if firmen != 'category':
                  <h3>${firmen}</h3>
                  <table id="idList">
                     <tr>
                        <th>Status</th>
                        <th>Student</th>
                        <th>Lehrender</th>
                        <th>Zeitraum: Von</th>
                        <th>Zeitraum: Bis</th>
                     </tr>
                  % for aktuell in data[firmen]['Angebote']['aktuell']:
                     <td>Aktuell</td>
                     <td>${data[firmen]['Angebote']['aktuell'][aktuell]['Student']}</td>
                     <td>${data[firmen]['Angebote']['aktuell'][aktuell]['Lehrende']}</td>
                     <td>${data[firmen]['Angebote']['aktuell'][aktuell]['ZeitraumVon']}</td>
                     <td>${data[firmen]['Angebote']['aktuell'][aktuell]['ZeitraumBis']}</td>
                  % endfor
                  </table>
               % endif
            % endfor
         % endif

         % if data['category'] == 'Studenten':
            % for studenten in data:
               % if studenten != 'category':
                  <h3>${studenten}</h3>
                  <table id="idList">
                     <tr>
                        <th>Lehrender</th>
                        <th>Firma</th>
                        <th>Praxisphase</th>
                        <th>Status</th>
                        <th>Zeitraum: Von</th>
                        <th>Zeitraum: Bis</th>
                     </tr>
                     <tr>
                        <td>${data[studenten]['Lehrende']}</td>
                        <td>${data[studenten]['Firma']}</td>
                        <td>${data[studenten]['Praxisphase']}</td>
                        <td>${data[studenten]['Status']}</td>
                        <td>${data[studenten]['ZeitraumVon']}</td>
                        <td>${data[studenten]['ZeitraumBis']}</td>
                  </table>
               % endif
            % endfor
         % endif

         % if data['category'] == 'Lehrende':
            % for lehrende in data:
               % if lehrende != 'category':
                  <h3>${lehrende}</h3>
                  <table id="idList">
                     <tr>
                        <th>Student</th>
                        <th>Firma</th>
                        <th>Praxisphase</th>
                        <th>Status</th>
                        <th>Zeitraum: Von</th>
                        <th>Zeitraum: Bis</th>
                     </tr>
                     % if data[lehrende] != NULL:
                     <tr>
                        <td>${data[lehrende]['Student']}</td>
                        <td>${data[lehrende]['Firma']}</td>
                        <td>${data[lehrende]['Praxisphase']}</td>
                        <td>${data[lehrende]['Status']}</td>
                        <td>${data[lehrende]['ZeitraumVon']}</td>
                        <td>${data[lehrende]['ZeitraumBis']}</td>
                     </tr>
                     % endif
                  </table>
               % endif
            % endfor
         % endif
         </div>

         <div id="idButtonArea" class="clButtonArea"> 
            <a href="/index" class="clButton">Startseite</a>
         </div> 
      </div>
   </body>
   <footer>
      <!--<script src="/functions.js" type="text/javascript"></script>-->
   </footer>
</html>